prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-button
Description: Button
Version: 1.7.1

Libs: -L${libdir} -lupm-button
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
